

{% block title %}Scores index{% endblock %}
{% extends 'base.html.twig' %}
{% block body %}
    <h1>Profile </h1>

    <table class="table m-1">
        <thead>
            <tr>
                <th>Pseudo</th>
                <th>Scores</th>
                <th>Supprimer</th>
            </tr>
        </thead>
        <tbody>
       
        {% for score in scores %}
            {% if app.user.id == score.User.id %}
        <div class="container">
  <div class="row">
    <div class="col-sm">
            <tr>
                <td>{{ score.User }}</td>
                <td>{{ score.Scores }}</td>
                <td>
            {{ include('scores/_delete_form.html.twig') }}
                </td>
            </tr>
            </div>
            {% endif %}
        {% else %}
            <tr>
                <td colspan="3">Pas de scores</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
{% endblock %}
